<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>16G2136</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>XLDDSDDecoder</string>
	<key>CFBundleIdentifier</key>
	<string>jp.tmkk.XLDDSDDecoder</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>XLDDSDDecoder</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1</string>
	<key>DTCompiler</key>
	<string>4.0</string>
	<key>DTPlatformBuild</key>
	<string>8B62</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>8S2167</string>
	<key>DTSDKName</key>
	<string>macosx10.4</string>
	<key>DTXcode</key>
	<string>0810</string>
	<key>DTXcodeBuild</key>
	<string>8B62</string>
	<key>NSHumanReadableCopyright</key>
	<string>© tmkk, 2006-2014</string>
	<key>NSPrincipalClass</key>
	<string>XLDDSDDecoder</string>
	<key>XLDDSDDecoderApply6dBGain</key>
	<false/>
	<key>XLDDSDDecoderOutputSamplerate</key>
	<integer>0</integer>
</dict>
</plist>
